using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using Singleton;


public class Dynamic : MonoBehaviour {
    private void Update() {
        if (GameManager.Instance.IsRunning) {
            transform.position += DynamicManager.Instance.Direction * DynamicManager.Instance.Speed * Time.deltaTime;
        }
    }
}
